.banner, .content {
    padding: 0 0.10498687664041995rem;
}

.section1 {
    margin: 0.10498687664041995rem 0;
    padding: 0 0.15748031496062992rem;
}
.s1_box {
    padding: 0.4094488188976378rem 0.15748031496062992rem;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
}
@media only screen and (max-width: 768px) {
.banner, .content {
    padding: 0 0.5rem;
}

.section1 {
    margin: 0.5rem 0;
    padding: 0.4rem;
}
.s1_box {
    padding: 0.8rem 0.4rem;
    border-radius: 0.15rem;
    overflow: hidden;
}
}